# KamiApiRestrictionV1GetAESEncryptionParamsRes

## Properties

| Name    | Type       | Description                      | Notes                             |
| ------- | ---------- | -------------------------------- | --------------------------------- |
| **key** | **string** | AES 密钥（十六进制字符串）       | [optional] [default to undefined] |
| **iv**  | **string** | AES 初始化向量（十六进制字符串） | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiRestrictionV1GetAESEncryptionParamsRes } from './api';

const instance: KamiApiRestrictionV1GetAESEncryptionParamsRes = {
  key,
  iv
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
